@charset "utf-8";
/* CSS Document */
 
/*News*/
.whats_news { margin-bottom:28px; }
.whats_news dt { background:url(../images/common/news_bg.jpg) no-repeat; clear: both; color: #666666; float: left; font-size: 11px; padding: 15px 0 13px 35px; width: 170px; }
.whats_news dt span { padding:0px 20px 0px 20px; vertical-align:middle; }
.upload_cats { padding:2px 0px !important; color:#fff; width:74px; text-align:center; line-height:1.5; margin:0 0 0 16px; display:inline-block }
.whats_news dt span.whats_news_date { padding: 0 !important; display:inline-block; }
.whats_news dd { padding: 12px 0 16px 203px; border-bottom:1px dotted #CCCCCC; }
.whats_news dd a { color: #5066A6; text-decoration:underline; }
.whats_news dd a:hover { color: #FF6600; text-decoration:underline; }
.news_icon { position:absolute; top:15px; right:30px; }
.news_sub_ttl { background:url(../images/news/news_ttl_bg.jpg) repeat; padding:30px; }
.news_sub_ttl .f-left { font-size:14px; font-weight:bold; width:570px; color:#000000; }
.news_sub_ttl .f-right { color:#666666; }
.news_sub_botbg { background:url(../images/news/news_ttl_bot_bg.jpg) bottom no-repeat; height:13px; margin-bottom:10px; }
.news_sub_content { padding:0px 10px 35px 10px; border-bottom:#CCCCCC 1px dotted; margin:0px 20px 5px 20px; width:658px; overflow:hidden; }
.new_sub_link { margin:0px 20px 25px 20px; }
.new_sub_link .f-left a { color:#999; font-size:11px; }
.new_sub_link .f-left a:hover { color:#383385; }
.new_sub_link .f-right a { color:#999; font-size:11px; }
.new_sub_link .f-right a:hover { color:#383385; }
.wp-pagenavi .pages { display:none; }
.wp-pagenavi { text-align:center; margin-bottom:10px; }
.wp-pagenavi .current { color:#fff; background:#383385; padding:3px 6px; margin:0px 7px; font-size:11px; }
.wp-pagenavi .page { color:#999; background:#fff; padding:2px 5px; margin:0px 7px; font-size:11px; }
.wp-pagenavi a.page:hover { color:#383385; }
.wp-pagenavi .nextpostslink { padding-left:10px; font-size:11px; color:#999; }
.wp-pagenavi .previouspostslink { padding-right:10px; color:#999; font-size:11px; }
.wp-pagenavi a.previouspostslink:hover, .wp-pagenavi a.nextpostslink:hover { color:#383385; }
/*Form*/
.form_txt01 { padding-bottom:18px; }
.span_red { font-weight:bold; color:#ff0000; }
.span_blue { font-weight:bold; color:#0066cc; }
.form_tbl { border-spacing:0; border-collapse:collapse; width:100%; margin-bottom:10px; }
.form_tbl th { background: url(../images/company/company_liststyle.jpg) no-repeat; color: #383385; font-weight: bold; text-align: left; vertical-align: top; width: 130px; padding:10px 10px 8px 35px; }
.form_tbl th span { color:#f00; }
.form_tbl td { padding:10px 10px 8px 10px; }
.form_tbl .input_260 { border-color: #abadb3 #e3e9ef #e3e9ef; border-style: solid; border-width: 1px; height: 20px; width: 260px; }
.form_tbl .input_460 { border-color: #abadb3 #e3e9ef #e3e9ef; border-style: solid; border-width: 1px; height: 20px; width: 450px; margin-top:5px; }
.form_tbl .input_30 { border-color: #abadb3 #e3e9ef #e3e9ef; border-style: solid; border-width: 1px; height: 20px; width: 30px; margin:0px 5px; }
.form_tbl .input_25 { border-color: #abadb3 #e3e9ef #e3e9ef; border-style: solid; border-width: 1px; height: 20px; width: 35px; margin:0px 5px; }
.form_tbl .txtarea_360 { border-color: #abadb3 #e3e9ef #e3e9ef; border-style: solid; border-width: 1px; width: 340px; height:90px; resize:none; padding:5px; margin-top:20px; }
.form_tbl .txtarea_460 { border-color: #abadb3 #e3e9ef #e3e9ef; border-style: solid; border-width: 1px; width: 440px; height:140px; resize:none; padding:5px; }
.submit_button { background: url(../images/contact/submit_off.jpg) no-repeat; width:112px; height:34px; cursor:pointer; border:none; margin-top:10px; }
.choise_radio { padding-top:10px; }
/*menutab*/
/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }
/* Specific to example one */

#pagetab { background: #eee; padding: 10px; margin: 0 0 20px 0; -moz-box-shadow: 0 0 5px #666; -webkit-box-shadow: 0 0 5px #666; }
#pagetab .nav { overflow: hidden; margin: 0 0 10px 0; }
#pagetab .nav li { width: 97px; float: left; margin: 0 10px 0 0; }
#pagetab .nav li.last { margin-right: 0; }
#pagetab .nav li a { display: block; padding: 5px; background: #959290; color: white; font-size: 10px; text-align: center; border: 0; }
#pagetab .nav li a:hover { background-color: #111; }
#pagetab ul { list-style: none; }
#pagetab ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#pagetab ul li a:hover { background: #fe4902; color: white; }
#pagetab ul li:last-child a { border: none; }
#pagetab ul li.nav-one a.current, #pagetab ul.featured li a:hover { background-color: #0575f4; color: white; }
#pagetab ul li.nav-two a.current, #pagetab ul.core li a:hover { background-color: #d30000; color: white; }
#pagetab ul li.nav-three a.current, #pagetab ul.jquerytuts li a:hover { background-color: #8d01b0; color: white; }
#pagetab ul li.nav-four a.current, #pagetab ul.classics li a:hover { background-color: #FE4902; color: white; }
/* Specific to example two */

#example-two .list-wrap { background: #eee; padding: 10px; margin: 0 0 15px 0; }
#example-two ul { list-style: none; }
#example-two ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#example-two ul li a:hover { background: #333; color: white; }
#example-two ul li:last-child a { border: none; }
#example-two .nav { overflow: hidden; }
#example-two .nav li { width: 97px; float: left; margin: 0 10px 0 0; }
#example-two .nav li.last { margin-right: 0; }
#example-two .nav li a { display: block; padding: 5px; background: #666; color: white; font-size: 10px; text-align: center; border: 0; }
#example-two li a.current, #example-two li a.current:hover { background-color: #eee !important; color: black; }
#example-two .nav li a:hover, #example-two .nav li a:focus { background: #999; }
